Permalink
Browse files

+ 4.0.0pre4

  • Loading branch information...
1 parent a7b0155 commit cf66baa7bfaa5852b6dad756c49da464bef0886e @floere committed Dec 14, 2011
@@ -2,15 +2,15 @@ source :gemcutter
# Gems required by the Picky client.
#
-gem 'picky-client', '~> 4.0.0pre2'
+gem 'picky-client', '~> 4.0.0pre4'
gem 'i18n'
gem 'activesupport', :require => 'active_support/core_ext'
gem 'sinatra'
gem 'haml'
# Gems required by the Picky server.
#
-gem 'picky', '~> 4.0.0pre2'
+gem 'picky', '~> 4.0.0pre4'
gem 'rake'
gem 'rack'
gem 'rack_fast_escape', '2009.06.24' # Optional.
@@ -2,7 +2,7 @@ source :gemcutter
# Gems required by the Picky client.
#
-gem 'picky-client', '~> 4.0.0pre2'
+gem 'picky-client', '~> 4.0.0pre4'
gem 'i18n'
gem 'activesupport', :require => 'active_support/core_ext'
gem 'sinatra'
View
@@ -1,5 +1,9 @@
h2. Upcoming Version
+h2. Version 4.0.0pre4
+
+* hanke: (statistics) Overhauled statistics interface. Use @picky statistics log/search.log@ to start it.
+
h2. Version 4.0.0pre3
* hanke: (server) BREAKING Reverting customizeable backends from version 3.3.2. They are no longer available. Please use simple subclassing to achieve funky backends.
View
@@ -1,3 +1,3 @@
module Picky
- VERSION = '4.0.0pre3'
+ VERSION = '4.0.0pre4'
end

0 comments on commit cf66baa

Please sign in to comment.